Document: rfc-informational
Title: Informational RFCs
Abstract: Informational RFCs
Section: Help/RFC

Format: Text
Files: /usr/share/doc/RFC/informational/*.txt.gz

Format: PostScript
Files: /usr/share/doc/RFC/informational/*.ps.gz

Format: PDF
Files: /usr/share/doc/RFC/informational/*.pdf.gz
